export interface SourceMaterialItem {
  addr: string
  createdTime: string
  creativeId: number
  height: number
  landingPage: string
  status: number
  stuffId: number
  stuffName: string
  type: number
  uid: number
  updatedTime: string
  width: number
}

export type SourceMaterialList = SourceMaterialItem[]

export interface ISourceMaterialProps {
  creativeId?: number
  stuffName?: string
  addr?: string
  landingPage?: string
  width?: number
  height?: number
  type?: number
  createdTime?: string
  status?: number
  stuffId?: number
  uid?: number
  updatedTime?: string
}
